body {
	background-color: #000;
	color: white;
	/*background-image: url('../images/footer-2.svg');
	background-position: bottom center;
	background-repeat: no-repeat;*/

	font-family: "Lato", sans-serif;
	font-weight: 400;
	font-style: normal;
}

h1, h2, h3, h4, h5, .uk-h1, .uk-h2, .uk-h3, .uk-h4 {
	font-family: "Aleo", serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	color: #db1c24;
}

h1, .uk-h1 {
	font-size: 2rem;
}

h4, .uk-h4 {
	font-size: 1.1rem;
}

a {
	color: #fff;
	transition-duration: 500ms;
}

a:hover {
	color: #db1c24;
	text-decoration: none;
}

.xtexte {
	font-size: 18px;
}

.titrehaut {
	font-size: 70px; 
	font-weight: bold; 
	font-family: "Aleo", serif;
	line-height: 80px;
}

@media (max-width: 375px) {
  .titrehaut {
		font-size: 41px; 
		font-weight: bold; 
		font-family: "Aleo", serif;
		line-height: 50px;
	}
}

.header {
	/*background-image: url('../images/header.svg');
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;*/
}

.contact {
	/*background-image: url('../images/bg-2.svg');
	background-position: bottom center;
	background-repeat: no-repeat;*/
}

.uk-input, .uk-textarea {
	background-color: transparent;
	border: solid 1px gray;
}

.uk-button {
	border-radius: 4px;
	color: #fff;
}

.uk-button-danger {
  background-color: #db1c24;
  color: #fff;
  border: 1px solid transparent;
}
/* Hover */
.uk-button-danger:hover {
  background-color: #ee395b;
  color: #fff;
}
/* OnClick + Active */
.uk-button-danger:active,
.uk-button-danger.uk-active {
  background-color: #ec2147;
  color: #fff;
}

/*
 * Small
 */
/* Horizontal */
.uk-grid-xsmall,
.uk-grid-column-small {
  margin-left: -5px;
}
.uk-grid-xsmall > *,
.uk-grid-column-small > * {
  padding-left: 5px;
}
/* Vertical */
.uk-grid + .uk-grid-xsmall,
.uk-grid + .uk-grid-row-small,
.uk-grid-xsmall > .uk-grid-margin,
.uk-grid-row-small > .uk-grid-margin,
* + .uk-grid-margin-small {
  margin-top: 5px;
}

.uk-navbar-nav > li > a,
.uk-navbar-item,
.uk-navbar-toggle {
  font-family: "Lato", sans-serif;
  font-weight: bold;
  font-size: 17px;
}

.uk-navbar-nav > li > a {
  color: #fff;
  font-weight: bold;
  text-transform: none;
}

.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a[aria-expanded="true"] {
  color: #fff;
}
/* OnClick */
.uk-navbar-nav > li > a:active {
  color: #333;
}
/* Active */
.uk-navbar-nav > li.uk-active > a {
  color: #db1c24;
}
/* Item
 ========================================================================== */
.uk-navbar-item {
  color: #666;
}

.uk-height-xlarge {
  height: 650px;
}

.uk-overlay-primary {
  --uk-inverse: light;
  background: rgba(34, 34, 34, 0.5);
}

.xdesign {
	background-image: url('../images/fond_composant_10.png');
	background-repeat: no-repeat;
	background-position: -100px 0px;
}

#apresPiedsd {
	background-image: url('../images/footer-2.svg');
	-webkit-background-size: cover;
	background-size: cover;
	background-position: 50% 0%;
	background-repeat: no-repeat;
}